{
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "bridge:night_vision",
					"weight": 4
				},
				{
					"type": "item",
					"name": "bridge:ammo_9mm",
					"weight": 2
				},
				{
					"type": "item",
					"name": "bridge:ammo_12gauge",
					"weight": 2
				},
				{
					"type": "item",
					"name": "bridge:ammo_45acp",
					"weight": 2
				},
				{
					"type": "item",
					"name": "bridge:ammo_300m",
					"weight": 2
				},
				{
					"type": "item",
					"name": "bridge:ammo_556mm",
					"weight": 2
				},
				{
					"type": "item",
					"name": "bridge:ammo_762mm",
					"weight": 2
				},
				{
					"type": "item",
					"name": "bridge:akm",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:ak12",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:awm",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:deagle",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:fabm",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:famas",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:fnfal",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:fs",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:g22",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:m4",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:m16",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:m40",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:m110",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:m249",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:magnum",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:mp5",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:mp7",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:p90",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:p350",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:sm1014",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:tec9",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:ump45",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:usp",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:helmet_lvl3",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:helmet_lvl2",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:helmet_lvl1",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:vest_lvl3",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:vest_lvl2",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:vest_lvl1",
					"weight": 1
				}
			]
		}
	]
}